# Copyright:
# Author   :
# Licence  : GPL v2

# behind this mark, you can
# write some comments
#
# This is an example config for
# the logfile of a testmodule
# called "myTestexample" 

# name of the test module (e.g. myTestexample)
TestModuleName

# version nummber from the test mosule (e.g. 1.2)
TestModuleVersion

# type or name of test (e.g. DDR2 read/write test)
TestName 

# the symbol for test succeed used in logfile (e.g. - OK -)
TestOK 

# the symbol for test fail used in logfile (e.g. - ERROR -)
TestFailure

# this messages will be show the user if test succeed (e.g. Fine ! Test success)
TestOKMessage

# otherweise the messages for a test failure (e.g. Read Error / Write Error)
TestErrorMessage_1
TestErrorMessage_2 









